.button, .button-link {
    cursor: pointer;
}

.pinbox.error {
    background: #f9dfe0;
}

.pinbox.error input {
    border: 1px solid #ff6602 !important;
    color: #d85400 !important;
}

.pinbox.error span.errormsg {
    color: #da5200 !important;
    position: relative;
    top: 5px;
}

table#callhistory td{
    white-space: nowrap;
}

.creditcard_icon {
    width: 32px;
    height: 32px;
}

#change-package {
    cursor: pointer;
}

a.button.gray, a.button.disabled, a.button[disabled] {
    border: 1px solid #ccc !important;
    text-shadow: 0px 1px 0px #666 !important;
            box-shadow: 0px 0px 0px 1px #666 !important;
    -webkit-box-shadow: 0px 0px 0px 1px #666 !important;
       -moz-box-shadow: 0px 0px 0px 1px #666 !important;
    background: #ccc !important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#999)) !important;
    background: -moz-linear-gradient(top,  #ccc,  #999) !important;
}

/**
 * /buy
 */
.billingPage h3.cctitle {
    width: 170px !important;
}

.billingPage h3.addresstitle{
    width: 250px;
}

.account_migration fieldset input.passwordfield,
.billingPage fieldset input.passwordfield {
    width:257px;
    margin-right:7px!important;
}

.account_migration fieldset input.confirmpasswordfield,
.billingPage fieldset input.confirmpasswordfield {
    width:257px;
}

.fieldbox label, .billingbox label{
        color:#b5b5b5;
        margin-bottom:3px;
        display: block;
        font: normal 16px/22px 'ProximaNovaBold';
        font-size:13px;
}

.billingbox.pw {
    margin-left: 0px;
    margin-right: 4px;
}

.fieldbox.error {
    margin-bottom: 10px;
    padding-bottom: 10px;
}

.fieldbox .errors {
    display: none;
}

.fieldbox.error .errors {
    display: block;
}

.fieldbox.error label {
    color: #666;
}

.billingPage .fieldbox.error .invalid {
    border:1px solid #ff6602!important;
    color:#d85400!important;
    background-image: none; /*url('/images/form-invalid.png');*/
    background-repeat: no-repeat;
    background-position: center right;
}

.billingPage .fieldbox .valid {
    background-image: url('/images/form-valid.png');
    background-repeat: no-repeat;
    background-position: center right;
}

.billingbox .valid, .billingbox .invalid {
    background-image: none;
}

#referrer-box {
    visibility: hidden;
}

#paypalbox {
    height: 44px;
}

/**
 * FlashMessenger
 */
.flash-container {
    background-color: #fff;
    padding-top: 10px;
}

.flashmessage {
    display: none;
    height: 55px;
    line-height: 55px;
    width: 960px;
    margin: 10px auto 0 auto;
    background-color: #e6e6e6;
    color: #6a6a6a;
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
     -khtml-border-radius: 3px;
}

.flashmessage.positive {
    background-color: #dbf6dc;
    color: #15870d;
}

.flashmessage.negative {
    background-color: #ffd9d9;
    color: #aa101a;
}

.flashmessage.info {
    background-color: #dde6f4;
    color: #0f4880;
}
    
.flashmessage .ico {
    display: block;
    background-image: url(/images/alert-icons.png);
    background-repeat: no-repeat;
    width: 40px;
    height: 36px;
    float: left;
    margin: 10px 10px 0 10px;
}

.flashmessage.error .ico {
    background-position: -40px 0;
}

.flashmessage.negative .ico {
    background-position: -80px 0;
}

.flashmessage.positive .ico {
    background-position: -118px 0;
}

.flashmessage .close {
    display: block;
    float: right;
    margin-right: 10px;
    cursor: pointer;
}

/**
 * Login Modal
 */
#loginbox #slider {
    width: 450px;
    overflow: hidden;
}

#loginbox #slider-wrapper {
    width: 1400px; /* total of all slides */
}

#loginbox .slide {
    width: 350px;
    overflow: hidden;
    float: left;
}

#loginbox .slide-switch {
    font-weight: bold;
    text-align: right;
    position: relative;
    top: 10px;
    right: 5px;
    font-size: 1.1em;
    margin-top: 5px;
    margin-right: 10px;
}

#pinloginbtn {
	width: 100px;
}